[CAPTURER_RUSSIAN]

[FRM_CAPT]
FrmCapt.LblSelect="Выберите окно для захвата:"
FrmCapt.LblPreview="Просмотр:"
FrmCapt.m_aMDesktop="Рабочий стол"
FrmCapt.m_aMScreen="Экран"
FrmCapt.m_aMEnlarge="Дважды щелкните для увеличения"
FrmCapt.m_aMNotAvailable="Нет изображения"

FrmCapt.BtnRefresh="Обновить"
FrmCapt.BtnCancel="Отмена"
FrmCapt.BtnCapture="Захват"
FrmCapt.ChbClient="Только клиентскую область"
FrmCapt.ChbDefineRect="Указать область для захвата [пикс.]"
FrmCapt.LblLeft="Лево:"
FrmCapt.LblTop="Верх:"
FrmCapt.LblWidth="Ширина:"
FrmCapt.LblHeight="Высота:"
FrmCapt.ChbToFile="Сохранять в файл"
FrmCapt.ChbAutoCapture="Повторять захват через [мс]"
FrmCapt.ChbAskName="Выбирать имя файла перед сохранением"
FrmCapt.ChbKeyboard="Захват снимков с помощью клавиатуры"
FrmCapt.PopSaveAs="Сохранить как..."
FrmCapt.BtnOk="ОК"

[FRM_FULL]
FrmFull.m_aMenScCtrl="Ctrl"
FrmFull.MenFile="Файл"
FrmFull.MenSaveAs="Сохранить как..."

[FRM_SAVE]
FrmSave.BtnCancel="Отмена"
FrmSave.LblFolder="Изображение будет сохранено в этой папке"
FrmSave.LblFileName="Укажите имя файла"
FrmSave.BtnOk="ОК"